E-MailRelay

Public Member Functions | List of all members
GPop::ServerProtocol::Text Class Referenceabstract

An interface used by ServerProtocol to provide response text strings. More...

`#include <gpopserverprotocol.h>`

Inheritance diagram for GPop::ServerProtocol::Text:

## Public Member Functions
virtual std::string | greeting () const =0
virtual std::string | quit () const =0
virtual std::string | capa () const =0
virtual std::string | user (const std::string &id) const =0

## Detailed Description

An interface used by ServerProtocol to provide response text strings.

Definition at line 59 of file gpopserverprotocol.h.

The documentation for this class was generated from the following file:

- /usr/src/slapt-src-x86_64/network/emailrelay/emailrelay-2.3/src/gpop/gpopserverprotocol.h